/*! responsive-nav.js 1.0.25 by @viljamis */

/* Toggle menu */


.nav_wrapper{
	float: left;
	margin: 45px 0 20px 0;
}

#nav-menu-toggle{
	color: #000;
	text-decoration: none;
	height: 21px;
	width: 30px;
	text-indent: 999px;
	overflow: hidden;
	line-height: 30px;
	text-transform: lowercase;
	cursor: pointer;
	margin: 0 auto 0 auto;
	background: transparent url('../../images/hamburger@2x.png') no-repeat left center;
	background-size: 30px 21px;
	display: none;
	padding: 0;
	position: absolute;
	top: 25px;
	right: 20px;
}




.nav-collapse ul {
  margin: 0 0 0 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  
}

.tablet_menu{
	display: none;
}

/*




*/

/* ---- desktop nav ---*/
.nav-collapse{
	margin-top: 0;
	
}

.nav-collapse li {
/* -- sets the width of the links / also see the media query for large screens in media_queries.css template-- */
  /*width: 80px;*/
  display: inline-block;
  margin: 0;

}



/* ---- /desktop nav ---*/



 .nav-collapse li a, .nav-collapse li a:visited {
 color: #939598;
 text-align: center;
 padding: 10px 15px;
 display: block;

 font-size: 2.000em;
 text-decoration: none;
 background-color: transparent;
 text-transform: lowercase;
  -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  font-weight: normal;
 }
 
 .nav-collapse li a.first_link{
	 padding-left: 0px;
 }

 .nav-collapse li a:hover{
 	color: #58585b;
 }
 
 .nav-collapse li a.active_project{
	color: #f1702f !important;
 }

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
  clear: both;
}


.nav-collapse.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
@media (max-width:1140px) {
	.nav_wrapper{
		float: left;
		margin: 45px 0 20px 20px;
	}
	 .nav-collapse li a, .nav-collapse li a:visited {
	 
	 padding: 10px 10px 10px 0;
	font-size: 1.8em;
	 
	 }

}
/* Responsive menu media queries - iPads (portrait & anything less than the width of the site) ----------- */
@media screen and (max-width: 767px) {
	.nav_wrapper{
		float: none;
		margin: 20px 0 20px 0;
	}
	 .nav-collapse li a.first_link{
		 padding-left: 0px;
	 }
	.mob_menu_bot_20{
		height: 15px;
	}



	.nav-collapse li {
	  width: 100%;
	  display: block;
	  margin: 0;
	
	}
	
	
	.nav-collapse{
		clear: both;
		float: none;
		padding-top: 0;
		margin-top: 10px;
	}
	
	 .nav-collapse li a, .nav-collapse li a:visited {
		border-bottom: 1px solid #ccc;
		
		 background-color: #fff;
		text-align: left;
	 }
	
	.nav_end_link{
		border-bottom: none !important;
	}
	 .nav-collapse li a:hover{
	 	background-color: #eaeaea;
	 	
	 	border-bottom: 1px solid #ccc;
	 }
	 


}
